/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.12.1
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // F:/Media/Tiedostot/QTProjects/CefConfiguration/multiview.png
  0x0,0x0,0xa,0xe4,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x1,0xa,0x0,0x0,0x0,0xe0,0x8,0x2,0x0,0x0,0x0,0x74,0x1,0xbf,0xce,
  0x0,0x0,0x0,0x1,0x73,0x52,0x47,0x42,0x0,0xae,0xce,0x1c,0xe9,0x0,0x0,0x0,
  0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xb1,0x8f,0xb,0xfc,0x61,0x5,0x0,0x0,0x0,
  0x9,0x70,0x48,0x59,0x73,0x0,0x0,0xe,0xc3,0x0,0x0,0xe,0xc3,0x1,0xc7,0x6f,
  0xa8,0x64,0x0,0x0,0xa,0x79,0x49,0x44,0x41,0x54,0x78,0x5e,0xed,0x9d,0x6b,0x7a,
  0x1a,0xd7,0x16,0x44,0xef,0xb8,0x18,0x10,0xe3,0x61,0x34,0x4c,0x86,0xc1,0xe4,0x82,
  0xea,0xc8,0x2e,0x35,0x8d,0x85,0x12,0xd9,0x55,0x1b,0xaf,0xf5,0x27,0xb5,0x15,0x27,
  0xdf,0x39,0xbd,0x54,0xfd,0xc0,0x12,0xfc,0xf,0x0,0xee,0xf9,0xe7,0x8d,0x35,0x0,
  0x80,0xf3,0xa1,0x1e,0x1a,0x20,0x8,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,
  0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,
  0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,
  0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,
  0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,
  0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,
  0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,
  0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,
  0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,
  0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,
  0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,
  0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,
  0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,
  0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,
  0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,
  0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,
  0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,
  0x4,0x17,0xa1,0x8c,0x95,0x3c,0xe5,0x22,0x2e,0x97,0xf3,0xe9,0x74,0x3c,0x5c,0xd1,
  0x42,0x17,0xd7,0xf9,0x78,0x3c,0x9d,0x2f,0x97,0xf5,0xc7,0x5e,0x0,0x6d,0xcc,0xf3,
  0xd4,0x7a,0x5c,0xae,0xc2,0xd6,0xe,0xae,0x1c,0x8e,0xe7,0xc1,0x96,0xb4,0x87,0x35,
  0xf4,0x70,0x6d,0x85,0x1f,0xe3,0xc7,0x5c,0x7b,0x32,0xf9,0xf0,0xff,0x44,0xdb,0xf1,
  0x3c,0xb0,0x1e,0x97,0xf3,0xbd,0xb5,0xc3,0x89,0x7a,0x7c,0x23,0x1f,0x4f,0x3e,0xcf,
  0x31,0x5a,0x81,0xd0,0x46,0x3c,0xf,0xab,0xc7,0x5e,0x35,0x6e,0x50,0x8f,0x6f,0xe3,
  0x72,0xfa,0x72,0x33,0xde,0x99,0xde,0x10,0xed,0xc2,0xf3,0x9c,0x7a,0x5c,0xaf,0xf5,
  0x8f,0xbd,0x51,0x8f,0xef,0xe2,0x7c,0xd4,0x72,0xb6,0xdc,0x9e,0x34,0x16,0x9b,0x87,
  0x90,0xf,0x1c,0xcf,0xeb,0xff,0x33,0x11,0x6d,0xc1,0xf3,0x8c,0x7a,0x3c,0xba,0x68,
  0xfc,0x80,0x7a,0x7c,0x17,0x9b,0x7a,0xbc,0x3d,0x57,0xec,0x1c,0xdb,0xeb,0xf3,0xfa,
  0xeb,0x5d,0xc7,0xb5,0x3,0xcf,0xfd,0xf5,0x78,0xea,0x3e,0x98,0x7a,0x7c,0x17,0x3f,
  0xea,0x71,0xb8,0xbd,0x2c,0xb5,0xbe,0xf8,0x80,0xfd,0xfb,0xb0,0xb9,0x17,0x10,0xad,
  0xdf,0x73,0x75,0x3d,0x1e,0x9c,0xa1,0xae,0x27,0xb4,0xed,0x8d,0x16,0xf5,0xf8,0x2e,
  0xde,0xbe,0xe5,0x9f,0x7f,0x29,0x6a,0xef,0x5e,0x6c,0x6c,0x3f,0xb4,0x7c,0xcf,0xc5,
  0xf5,0xd8,0x3b,0xf2,0xef,0xa7,0xb4,0xed,0x79,0x8b,0x7a,0xa4,0xd8,0xb9,0x82,0x8c,
  0x95,0xa1,0xe5,0x7b,0xee,0xb5,0x72,0x77,0xdc,0xfd,0x94,0x46,0x3d,0x6a,0xd8,0xe9,
  0xc7,0xd4,0xcb,0x87,0x56,0xef,0x79,0x46,0x3d,0xee,0x2e,0xf6,0xd4,0xa3,0x87,0xfb,
  0xab,0x3c,0xf5,0xf8,0xfd,0xac,0x6,0xec,0x3f,0x21,0x52,0x8f,0x1e,0xa8,0x47,0x86,
  0xcb,0xf9,0xe1,0x3,0x22,0xf5,0xe8,0x81,0x7a,0xd4,0x41,0x3d,0x6a,0xd8,0xaa,0x18,
  0x2c,0x43,0xcb,0xf7,0x4c,0x3d,0xf2,0x68,0xb,0x6b,0x18,0xc7,0xeb,0x5c,0x3c,0xa8,
  0x47,0x25,0xda,0xc2,0x1a,0xa6,0xf1,0x42,0xed,0xa0,0x1e,0x95,0x68,0xb,0x6b,0x18,
  0xc6,0x7d,0x3b,0x6,0xab,0xd0,0x6,0x3c,0x53,0x8f,0x3c,0xda,0xc2,0x1a,0x66,0xf1,
  0x4a,0xd7,0xe,0xea,0xd1,0x89,0xb6,0xb0,0x86,0x49,0x6c,0x2d,0xc,0xf7,0x40,0x3d,
  0x2a,0xd1,0x16,0xd6,0x30,0x87,0xfb,0x72,0x8c,0xbe,0x74,0x5c,0xd1,0x26,0x3c,0x53,
  0x8f,0x3c,0xda,0xc2,0x1a,0xa6,0xb0,0x53,0x8e,0xd9,0x97,0x8e,0x2b,0xda,0x86,0x67,
  0xea,0x91,0x47,0x5b,0x58,0xc3,0xc,0x5e,0xb1,0x1c,0xd4,0xa3,0x13,0x6d,0x61,0xd,
  0x13,0xd8,0x29,0xc7,0xf0,0xdb,0x2a,0xa1,0xad,0x78,0xa6,0x1e,0x79,0xb4,0x85,0x35,
  0xf4,0x73,0xff,0x6a,0xd5,0x6b,0x94,0x83,0x7a,0x74,0xa2,0x2d,0xac,0xa1,0x9c,0xd7,
  0xbc,0xab,0x5a,0x68,0x3f,0x9e,0xa9,0x47,0x1e,0x6d,0x61,0xd,0xd5,0xbc,0xee,0x85,
  0xe3,0xd,0xed,0xc8,0x33,0xf5,0xc8,0xa3,0x2d,0xac,0xa1,0x97,0x9d,0x6e,0xbc,0xce,
  0x85,0xe3,0xd,0x6d,0xca,0x33,0xf5,0xc8,0xa3,0x2d,0xac,0xa1,0x94,0x57,0x7b,0xeb,
  0xbd,0x5d,0xb4,0x2f,0xcf,0xd4,0x23,0x8f,0xb6,0xb0,0x86,0x46,0xf6,0x1e,0x38,0x5e,
  0xe9,0xa6,0xea,0x1d,0x6d,0xcd,0x33,0xf5,0xc8,0xa3,0x2d,0xac,0xa1,0x8e,0x9d,0x6e,
  0xbc,0xd4,0x3,0x87,0xa1,0xcd,0x79,0xa6,0x1e,0x79,0xb4,0x85,0x35,0x74,0x71,0xd9,
  0x7d,0x18,0x7f,0xb5,0x9b,0xaa,0x77,0xb4,0x3f,0xcf,0xd4,0x23,0x8f,0xb6,0xb0,0x86,
  0x26,0x5e,0xff,0x61,0xfc,0x23,0xda,0xa2,0x67,0xea,0x91,0x47,0x5b,0x58,0x43,0xd,
  0x7f,0x5b,0x37,0xae,0x68,0x97,0x9e,0xa9,0x47,0x1e,0x6d,0x61,0xd,0x1d,0xec,0x3c,
  0x70,0xbc,0x7a,0x37,0xae,0x68,0xa3,0x9e,0xa9,0x47,0x1e,0x6d,0x61,0xd,0x5,0xfc,
  0x9d,0xdd,0xb8,0xa2,0xbd,0x7a,0xa6,0x1e,0x79,0xb4,0x85,0x35,0xa4,0xd9,0xeb,0xc6,
  0x8b,0xbe,0x50,0x75,0x87,0xb6,0xeb,0xb9,0xba,0x1e,0x97,0xf3,0x23,0xb6,0xef,0xda,
  0x7e,0x7b,0xb3,0xb8,0x5d,0x26,0xb4,0x46,0x5b,0x58,0x43,0x96,0x9d,0x72,0x5c,0x8f,
  0xed,0xbf,0xe0,0xd3,0x77,0x77,0x6f,0x44,0xfb,0xf5,0x5c,0x5c,0x8f,0x3d,0x55,0x5f,
  0x66,0xc2,0x65,0x45,0x2b,0x5d,0x43,0x96,0x9d,0xe7,0xf1,0x7f,0xcb,0xc0,0xb,0xba,
  0x16,0xee,0xb9,0xb8,0x1e,0xdf,0xa3,0x6a,0xc0,0x8d,0x81,0x16,0xba,0x86,0x28,0xdf,
  0x72,0x46,0x5a,0x50,0x8f,0xdf,0xb,0xf5,0xf8,0xf3,0x70,0xf5,0x18,0x53,0x8f,0xef,
  0x70,0x35,0xe2,0xa9,0x52,0x4b,0x5d,0x43,0x98,0xcf,0x3e,0xa5,0xee,0x69,0x26,0xbe,
  0x58,0xa2,0x95,0x7b,0x6e,0xae,0xc7,0xdf,0x2,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,
  0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,
  0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,
  0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,
  0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,
  0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,
  0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,
  0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,
  0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,
  0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,
  0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,
  0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,
  0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,
  0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,
  0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,
  0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x3,0xc0,
  0x7,0xa8,0x7,0xc0,0x43,0x3e,0xd4,0x43,0x3,0x4,0x41,0x44,0x9,0x2e,0x42,0x19,
  0x2b,0x79,0x10,0x51,0x82,0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,
  0x92,0x7,0x11,0x25,0xb8,0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,
  0x79,0x10,0x51,0x82,0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,
  0x7,0x11,0x25,0xb8,0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,
  0x10,0x51,0x82,0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,
  0x11,0x25,0xb8,0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,0x10,
  0x51,0x82,0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,0x11,
  0x25,0xb8,0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,0x10,0x51,
  0x82,0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,0x11,0x25,
  0xb8,0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,0x10,0x51,0x82,
  0x8b,0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,0x11,0x25,0xb8,
  0x8,0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,0x10,0x51,0x82,0x8b,
  0x50,0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,0x11,0x25,0xb8,0x8,
  0x65,0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x19,0x2b,0x79,0x10,0x51,0x82,0x8b,0x50,
  0xc6,0x4a,0x1e,0x44,0x94,0xe0,0x22,0x94,0xb1,0x92,0x7,0x11,0x25,0xb8,0x8,0x65,
  0xac,0xe4,0x41,0x44,0x9,0x2e,0x42,0x79,0x9e,0x95,0xcb,0xf9,0x7c,0x3a,0x1e,0xf,
  0x87,0xc3,0xda,0xc0,0xe2,0xfa,0x85,0xe3,0xf1,0x74,0xbe,0x5c,0xd6,0x1f,0x1b,0x84,
  0x36,0xb0,0x86,0x1,0x5c,0xce,0xd7,0xc3,0xaf,0x45,0xbf,0x73,0x3b,0xfa,0xe7,0x81,
  0x87,0xfe,0x23,0xda,0x8b,0xe7,0x39,0x56,0x2e,0xd7,0x56,0x6c,0xa4,0x3c,0x60,0x9a,
  0x29,0xad,0x7a,0xd,0xf5,0x5c,0x4e,0xf,0x2c,0x1c,0x4e,0xd3,0xfb,0xa1,0x7d,0x78,
  0x1e,0x61,0xe5,0x76,0xba,0x5a,0xcb,0x7d,0x9a,0x41,0xb2,0xb4,0xe0,0x35,0x94,0xf3,
  0xb0,0x1c,0xd4,0x23,0xc3,0xf9,0xb8,0x56,0xfa,0x65,0xa6,0xf8,0xd2,0x6a,0xd7,0xd0,
  0xcd,0xaf,0x64,0x50,0x8f,0x3f,0xcf,0xfe,0xd9,0x4a,0xcf,0x19,0xe2,0x74,0x7b,0x12,
  0x59,0x5f,0xdf,0x32,0xc3,0x98,0xd6,0xba,0x86,0x66,0x7e,0x7d,0xa6,0xa2,0x1e,0x7f,
  0x9e,0x8d,0x91,0xdb,0x63,0xc5,0xbe,0x84,0x7,0x37,0x60,0xc7,0xf3,0xfa,0xf7,0xc5,
  0x68,0xa5,0x6b,0xe8,0x65,0x73,0xa6,0x3a,0x9e,0xb7,0x6e,0xa8,0xc7,0x1f,0xe7,0x87,
  0x82,0xc3,0xed,0x65,0xa9,0xf5,0xc5,0x47,0xec,0x5d,0x6a,0x6,0x48,0xd3,0x42,0xd7,
  0xd0,0xca,0xe6,0xd8,0xde,0xe,0x2b,0xf5,0x88,0xf3,0x66,0xe5,0xf0,0x79,0x33,0x16,
  0x3b,0x5,0xe9,0xbf,0x7e,0x68,0x9d,0x6b,0xe8,0x64,0xa7,0x1c,0xf7,0x57,0x76,0xea,
  0x51,0xcf,0x7d,0x3f,0xfa,0xad,0x69,0x9d,0x6b,0xa8,0x64,0x53,0x84,0x75,0xc6,0xa1,
  0x1e,0xf3,0xb8,0xef,0x47,0xfd,0xe5,0x43,0xcb,0x5c,0x43,0x21,0xfb,0xe5,0xa0,0x1e,
  0x23,0xd9,0x48,0xa3,0x1e,0xff,0x91,0xcd,0xf9,0xc6,0x8e,0x26,0xf5,0x18,0x8,0xf5,
  0xf8,0x4e,0x76,0x1f,0x3a,0x16,0xd4,0x63,0x1e,0x77,0x37,0x57,0xfd,0xd6,0xb4,0xce,
  0x35,0x54,0xf1,0xab,0x72,0x50,0x8f,0x81,0xc,0x7c,0xf4,0xe8,0xad,0xc7,0xe6,0xfb,
  0x7f,0x7b,0x24,0xa9,0xc7,0x34,0x26,0xb6,0xa3,0xb5,0x1e,0x9f,0x94,0x83,0x7a,0x4c,
  0xe3,0xbe,0x1c,0x23,0x94,0x69,0xa9,0x6b,0x68,0x61,0x73,0x2c,0xf7,0xce,0x32,0xd4,
  0x63,0x12,0x3b,0x3f,0x55,0x32,0xe0,0xd2,0x71,0x45,0x6b,0x5d,0x43,0x7,0xbf,0x7e,
  0xe8,0x58,0x50,0x8f,0x21,0xec,0xfe,0xc0,0xd5,0x18,0x5d,0x5a,0xee,0x1a,0x1a,0x78,
  0xaa,0x1c,0xd4,0xa3,0x8d,0xcb,0x16,0xfd,0xe2,0xe0,0xda,0xc9,0x7,0x26,0xb9,0xd2,
  0x8a,0xd7,0x50,0xc0,0xa7,0xf,0x1d,0xb,0xea,0xd1,0xc3,0xfd,0x73,0xc5,0x3,0xe6,
  0xfd,0x5a,0xa7,0xd6,0xbd,0x86,0x38,0xcf,0x96,0x83,0x7a,0x34,0xb1,0x71,0xb1,0xcf,
  0xdb,0x8f,0xf5,0x8e,0x93,0xa4,0xb5,0xaf,0x21,0xcc,0x13,0x4f,0xe4,0x3f,0xa0,0x1e,
  0x3d,0x3c,0x55,0x8f,0x77,0x66,0x5d,0x41,0xb4,0xe6,0x35,0x44,0x79,0xf2,0xa1,0x63,
  0x41,0x3d,0x8a,0xf8,0xfa,0xef,0x9b,0x4f,0xe9,0x88,0x56,0xbb,0x86,0x20,0x5f,0x2b,
  0x7,0xf5,0x18,0xc0,0xdb,0x3,0xfa,0xe9,0xf1,0x7b,0x98,0x4c,0x70,0xa6,0x95,0xae,
  0x21,0xc7,0xe6,0xbb,0xfd,0xf3,0x17,0xc5,0xa9,0xc7,0x24,0xae,0x35,0xd9,0x2d,0x49,
  0xbd,0x36,0x2d,0x73,0xd,0x29,0xbe,0x5c,0xe,0xea,0x31,0x90,0xdd,0x17,0xb8,0x9e,
  0x71,0x1d,0x44,0x8b,0x5c,0x43,0x86,0xaf,0x3c,0x91,0xff,0x80,0x7a,0x4c,0x64,0x63,
  0xed,0x46,0xb7,0x39,0xad,0x71,0xd,0x11,0x3e,0x1e,0xb2,0xdb,0xeb,0x7f,0xcf,0xb0,
  0x39,0x13,0x6d,0xff,0xb3,0xd9,0x2f,0x21,0x2a,0xbf,0x60,0x3d,0xf6,0xa,0x52,0xdd,
  0xf,0x2d,0x71,0xd,0x9,0x76,0x2f,0xb9,0xff,0x9d,0x71,0x97,0x13,0x2d,0xdb,0xf3,
  0x4b,0xd6,0x63,0x58,0x3f,0xb4,0xc2,0x35,0x24,0xf8,0x4d,0xf5,0x68,0xbf,0xa9,0xbd,
  0x43,0xab,0xf6,0xfc,0x9a,0xf5,0xb8,0xf7,0x4d,0x3d,0x7e,0x1,0x57,0xf,0xa1,0x65,
  0x7b,0xa6,0x1e,0x79,0xb4,0xc2,0x35,0x44,0xf8,0x2d,0xfd,0x18,0xd7,0xe,0xea,0x51,
  0x89,0x56,0xb8,0x86,0x41,0xf0,0xca,0xd5,0x50,0xee,0x9f,0x3d,0x9a,0x6f,0x83,0xb5,
  0xc2,0x35,0xc,0x82,0x7a,0xcc,0x84,0x57,0xae,0xfe,0x8,0xd4,0x23,0xcb,0xed,0x1e,
  0xe9,0xeb,0x3f,0x38,0x75,0x5f,0x8e,0x72,0x73,0x5a,0xe3,0x1a,0x6,0x41,0x3d,0xa2,
  0xfc,0x7c,0x82,0x78,0xfc,0xc6,0xec,0x5b,0x76,0x1f,0x32,0xf9,0x5b,0xf3,0xdf,0x2,
  0xf5,0x88,0xb2,0xfd,0x56,0xff,0xe4,0x4d,0xda,0x1f,0x7d,0xba,0x5a,0xfd,0xab,0xef,
  0x5a,0xe6,0x1a,0x6,0x41,0x3d,0xb2,0xec,0xdc,0x26,0xbd,0x71,0x38,0xfe,0xfc,0xf4,
  0x9b,0xb7,0xdf,0xa7,0xfd,0xc5,0xcf,0xba,0xf,0xf8,0xab,0x29,0x2d,0x74,0xd,0x83,
  0xa0,0x1e,0x59,0x76,0xef,0x94,0xbe,0xc2,0x8c,0x5f,0xf8,0xd0,0x5a,0xd7,0x30,0x8,
  0xea,0x11,0xe7,0xf2,0xec,0xc7,0xd1,0x6e,0xb9,0xde,0x89,0x4d,0xb1,0xa5,0x5,0xaf,
  0x61,0x10,0x1f,0xcf,0x5e,0x87,0xd3,0xb0,0x1f,0x21,0xb9,0x47,0x1b,0xf1,0x3c,0xc2,
  0xca,0xf3,0x9f,0xd9,0x7c,0xe3,0xed,0x37,0x69,0x27,0x9d,0xc8,0xb4,0xec,0x35,0x40,
  0xe,0x17,0xa1,0x3c,0xca,0xca,0xfb,0x3b,0xf7,0xec,0x7d,0xe6,0xff,0xed,0xc3,0x38,
  0x67,0x7e,0xea,0x3f,0xf5,0x68,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,
  0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,
  0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,
  0x58,0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,
  0x95,0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,
  0xc9,0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,
  0x3c,0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,
  0x83,0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,
  0x88,0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,
  0x88,0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,
  0x28,0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,
  0x12,0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,
  0xc1,0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,
  0x5c,0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,
  0x45,0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x58,0xc9,0x83,0x88,0x12,0x5c,
  0x84,0x32,0x56,0xf2,0x20,0xa2,0x4,0x17,0xa1,0x8c,0x95,0x3c,0x88,0x28,0xc1,0x45,
  0x28,0x63,0x25,0xf,0x22,0x4a,0x70,0x11,0xca,0x0,0xf0,0x1,0xea,0x1,0xf0,0x90,
  0x55,0xf,0xfd,0x3,0x0,0xee,0xa1,0x1e,0x0,0xf,0xf8,0xe7,0x9f,0xff,0x3,0xf9,
  0x53,0xa6,0x96,0x4a,0x92,0x64,0xe8,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // resources
  0x0,0x9,
  0xa,0x6c,0x78,0x43,
  0x0,0x72,
  0x0,0x65,0x0,0x73,0x0,0x6f,0x0,0x75,0x0,0x72,0x0,0x63,0x0,0x65,0x0,0x73,
    // multiview.png
  0x0,0xd,
  0x6,0x51,0x37,0x7,
  0x0,0x6d,
  0x0,0x75,0x0,0x6c,0x0,0x74,0x0,0x69,0x0,0x76,0x0,0x69,0x0,0x65,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/resources
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/resources/multiview.png
  0x0,0x0,0x0,0x18,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x6a,0xd,0xaa,0xfa,0x2e,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_resource)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_resource)()
{
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_resource)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_resource)()
{
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_resource)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_resource)(); }
   } dummy;
}
